/*===================================================RESPONSIVE================================================= */
@media (min-width:1600px){

}
@media (max-width:1024px){
.container{
	width:100%;	
}
.top_contact {
  min-width: 21%;
}
.nav_menu .nav li a {
  font-size: 13px;
  padding-left: 6px;
  padding-right: 6px;
}
}
@media (max-width:980px){
.container{
	width:100%;	
}
.top_contact {
  min-width: 23%;
}
.logo{
  margin-top: -10px;
  width: 200px;
}
.logo img{
  max-width: 90%;
}
.nav_menu .nav li a {
  font-size: 13px;
  padding-left: 5px;
  padding-right: 5px;
}
.foot_nav ul li a {
  font-size: 12px;
  padding: 10px 4px;
}
.right_widgets .single {
  padding: 0 0 8px;
}
}
@media (max-width:900px){
.container{
	width:100%;	
}
.top_contact {
  min-width: 25%;
}
.nav_menu .nav li a {
  font-size: 13px;
  padding-left: 3px;
  padding-right: 3px;
}
.foot_nav ul li a {
  font-size: 11px;
  padding: 10px 3px;
}
.right_widgets .single {
  padding: 0 0 6px;
}
.right_widgets .single a.btn_link {
  left: 19%;
}
}
@media (max-width:800px){
.container{
	width:100%;	
}
.top_contact {
  min-width: 30%;
}
.logo {
  margin-top: 0px;
  width: 138px;
}
.nav_menu .nav li a {
  font-size: 12px;
  padding-left: 2px;
  padding-right: 2px;
}
.navbar-nav > li > a {
  padding-bottom: 7px;
  padding-top: 7px;
}
.right_widgets .single {
  padding: 0 0 4px;
}
.right_widgets .single a.btn_link {
  left: 15%;
  top: 35%;
}
}
@media (max-width:768px){
.container{
	width:100%;	
}
}
@media (max-width:720px){

}
/*  #Mobile (Portrait) */
@media only screen and (max-width: 767px) {

}
@media (min-width:641px){
}
@media (max-width:640px){
.container{
	width:100%;	
}
.top_area{
  display: none;
}
.logo {
  width: auto;
  margin-top: 30px;
}
.navmenu {
  padding-top: 30px;
}
.navbar-header .float_nav{
  margin-top: 45px;
}
.navbar-collapse.navmenu.collapse.in{
  border: none;
}
.navmenu ul.navbar-nav{
  margin-left: 0;
  margin-right: 0;
  text-align: center;
}
.navmenu ul li {
  display: block;
  margin-bottom: 10px;
}
.navmenu .navbar-nav > li.dropdown:hover {
  background: none;
  padding-bottom: 0px;
}
.nav_menu .nav li a {
  font-size: 40px;
  line-height: normal;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active > a:focus,
.navmenu .navbar-nav > li.active > a:hover,
.navmenu .navbar-nav > li a:focus,
.navmenu .navbar-nav > li a:hover{
  background: url(../images/nav_hover2.png) center bottom no-repeat;
  background-color: transparent;
  color: #e4be71;
}
.navbar-nav > li > a {
  padding-bottom: 10px;
}
.right_widgets .single img {
  width: 100%;
}
.foot_nav ul {
  text-align: center;
}
.foot_nav ul li a {
  font-size: 14px;
  padding: 10px 5px;
}
.social ul {
  text-align: center;
}
.col-xs-12.content{
  margin-left: 0;
  margin-right: 0;
}
.col-xs-12.content .content_right{
  padding-right: 15px;
}
.col-xs-12.content .content_right.home_right {
  margin-top: 0;
}
.right_widgets .single a.btn_link {
  left: 31%;
  top: 42%;
}
.foot_nav{
	padding-bottom:15px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  box-shadow: inherit;
  display: block !important;
  left: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative !important;
  width: auto !important;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display:block;
	width:auto;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 18px;
  line-height: 18px;
  padding: 10px 0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a img{
	display:none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a span{
	display:none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a span.image-title{
	display:block;
}
.bottom_content .container{
	padding-left:30px;
	padding-right:30px;
}
table.main_thumb_table {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
table.main_thumb_table td {
            border-collapse: collapse !important;
            width:100% !important;
            display: inline-table;
}
div.cat_child {
  width:100% !important;	
}
.dealerTxt {
    float:left;
	width:100%;
}
 .dealerMap {
      float:left;
	width:100%;
}

}
@media (max-width:600px){
.container{
	width:100%;	
}
.float_nav a.menu_hide {
  -webkit-transform: scale(.8);
  -moz-transform: scale(.8);
  -o-transform: scale(.8);
  -ms-transform: scale(.8);
  transform: scale(.8);
}
}
/* #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 480px */
@media (max-width: 480px) {
.container{
	width:100%;	
}
.main_content .content{
	padding-left:0;
	padding-right:0;
}
.foot_content{
	padding-left:0;
	padding-right:0;
}
.logo img {
  margin-left: 20px;
}
.float_nav a.menu_hide {
  -webkit-transform: scale(.6);
  -moz-transform: scale(.6);
  -o-transform: scale(.6);
  -ms-transform: scale(.6);
  transform: scale(.6);
}
.right_widgets .single a.btn_link {
  left: 25%;
  top: 42%;
}
}
/* Note: Design for a width of 480px */
@media (max-width: 360px) {
.container{
	width:100%;	
}
.bottom_content .container{
	padding-left:15px;
	padding-right:15px;
}
.main_content .container{
	padding-left:0;
	padding-right:0;
}
.footer .container{
	padding-left:0;
	padding-right:0;
}
.logo img {
  margin-left: 0px;
}
.nav_menu .navbar-toggle, .nav_menu .navbar-toggle:hover {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  border: medium none;
  padding: 0;
  margin-right: -20px;
}
.right_widgets .single a.btn_link {
  left: 19%;
  top: 35%;
}
a.btn_link, a.btn_link:hover, a.btn_link:focus {
  font-size: 14px;
  padding: 15px 25px;
}
.nav_menu .nav li a {
  font-size: 30px;
}
.navbar-nav > li > a {
  padding-bottom: 15px;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a {
  font-size: 16px;
}
}
@media (max-width: 320px) {
.container{
	width:100%;	
}
.logo img {
  max-width: 74%;
}
.right_widgets .single a.btn_link {
  left: 14%;
  top: 31%;
}
}